/** TOP NAV Region**/
#top-nav{
    text-align: center;
}

.dropdown-menu{
    position: relative;
    float: none;
    border-radius: 0;
    padding: 0;
    margin: -1px;
}

li.expanded > a{
    width: 90%;
}

.dropdown-menu>li>a{
    padding: 8px 19px;
    white-space: normal;
    text-transform: uppercase;
    background: transparent !important;
}
.dropdown-menu>li{
        border-bottom: 1px solid #eee;
}
.nav>li>a:hover, .nav>li>a:focus{
background:   #F2C049;  
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{
    color: #000;
    background-color: transparent;
    border-color: rgb(123, 92, 19);
    border-color: rgba(123, 92, 19, 0.43);
}

#block-system-main-menu .nav>li{
    background-color: #F2C049;
    border-bottom: 1px solid rgba(24, 12, 12, 0.1);
}
#block-system-main-menu .nav>li>a{
    color: #000;
    text-transform: uppercase;
}

#navigation{
    margin-bottom: 2em;
}

.open>.dropdown-menu{
     box-shadow: none;
}
#block-system-main-menu span.caret{
    display: none;
 }

#block-system-main-menu > ul li.dropdown.open.keep-open:after, 
#block-system-main-menu > ul li.dropdown:after{
    font-family: FontAwesome;
    position: absolute;
    top: 0px;
    right: 15px;
    content: "\f107";
    font-size: 30px;
    color: #47463f;
}

#block-system-main-menu > ul li.dropdown.keep-open:after,
#block-system-main-menu > ul li.dropdown.open:after{
    content: "\f106";
    color: #eee;
}


/** 2nd level **/
#block-system-main-menu > ul >li >ul> li.expanded:after{
    font-size: 22px;
    right: 17px;
}
#block-system-main-menu > ul >li >ul> li> ul {
    background-color: #F2C049;
    box-shadow: none;
    border: 0;
    margin: 0;
}
#block-system-main-menu > ul >li >ul{
   background-color: #5A5A5A;
}
#block-system-main-menu > ul >li >ul> li> a {
   color: #FFF !important;
}
#block-system-main-menu > ul >li >ul> li:after{
    color: #fff !important;
}
/** Responsive Button & Behavior **/
#navigation button {
    outline: 0;
    margin-right: 0; 
}
#navigation button .icon-bar{
      background-color: #FCB419;
      width: 26px;
      height: 3px;
}

#navigation .navbar-header {
  border: 1px solid rgb(252, 180, 25);
  border: 1px solid rgba(252, 180, 25, 0.51);
  padding: 5px;
  background-color: #000;  
}

#navigation  a.navbar-brand{
    padding: 0;
}
#navigation  a.navbar-brand {
    width: 80%;
}
#navigation  a.navbar-brand img{
    width: 100%;
    margin-top: 5px;
    max-width: 190px;
}

#navigation .navbar-collapse {
    padding: 0;
}


/** fix the parent close - check script.js **/
.keep-open > ul{
    display: block;
}

.keep-open.open > ul{
    display: none;
}
 